button, input, optgroup, select, textarea{
  font-family: GothamBook, sans-serif;
}
.select-box {
  position:relative;
  display: flex;
  flex-direction: column;
}

.select-box .options-container {
  background: #000;
  color: #f5f6fa;
  max-height: 0;
  width: 100%;
  opacity: 0;
  border-radius: 0;
  overflow: hidden;

  order: 1;
}

.selected {
  background: #000;
  border-radius: 0;
  margin-bottom: 1px;
  color: #f59c16;
  position: relative;
  text-transform: uppercase;
  order: 0;
  font-size: 0.55rem;
  font-weight: 600;
}

.selected::after {
  content: "";
  background: url("/assets/img/arrow-down.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  height: 77%;
  width: 22px;
  right: 5px;
  top: 3px;

  transition: all 0.4s;
}

.select-box .options-container.active {
  position:absolute;
  top: 30px;
  max-height: 20vh;
  opacity: 1;
  overflow-y: scroll;
  z-index: 10;
}

.select-box .options-container.active+.selected::after {
  transform: rotateX(180deg);
  top: 2px;
}

.select-box .options-container::-webkit-scrollbar {
  width: 8px;
  background: #0d141f;
  border-radius: 0 8px 8px 0;
}

.select-box .options-container::-webkit-scrollbar-thumb {
  background: #525861;
  border-radius: 0 8px 8px 0;
}

.select-box .option,
.selected {
  padding: 8px 24px;
  cursor: pointer;
  text-align: center;
}

.select-box .option {
  position: relative;
}

.select-box .option:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0%);
  height: 15px;
  width: 86%;
  border-bottom: 1px solid #f59c16;
}

.select-box .option:hover {
  background: #414b57;
}

.select-box label {
  cursor: pointer;
  font-size: 0.7rem;
  color: #f59c16;
}

.select-box .option .radio {
  display: none;
}

.selected-active {
  color: #fff;
}

.tablon{
  font-size: 0.5rem;
}

.contenedor-opciones{
  padding:3rem 2rem 1rem; 
}

.contenedor-opciones .row:not(:last-child){
  padding-bottom: 1.2rem;
}

.mobile-marcas-en-venta .contenedor-opciones .row:not(:last-child){
  padding-bottom: 2rem;
}

.mobile-seminuevos .contenedor-opciones .row:not(:last-child){
  padding-bottom: 1rem;
}

.textbox-hp{
  border-radius: 0;
  border: none;
  font-weight: 600;
  font-size: 10px;
  background-color: #f59c16;
}

.left-curved{
  border-top-left-radius: 10px;
}

.right-curved{
  border-bottom-right-radius: 10px;
}

.boton-hp{
  background-color: #f59c16;
  font-weight: 600;
  border: none;
  font-size: 10px;
  font-weight: 600;
  padding: 8px 25px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#botonEnviarFormulario:hover{
  color: #fff;
}

#botonEnviarFormulario:active{
  color:#000;
}

.cls-1{
  fill: unset !important;
}

.row{
  align-items: center;
}

@media (min-width: 992px){
  .contenedor-opciones{
    padding: 4rem 2rem 1rem;
  }
}

@media (min-width: 1200px){
  .selected,.select-box label {
    font-size: 0.9rem;
  }

  
}